.search-module {
	position: relative;
}
.search-module .button-search2 {
	position: absolute;
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}
.search-module input[name='search'],.search-module input[name='filter_name'] {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 122px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;
	margin-bottom:10px;
}

.search-module .search-button {
	margin: 10px 0;
}

.search-module [name='category_id'] {
	margin:0 0 10px 0;
}